/* *********************************************************************************************************************
	One% CSS Grid - 12 Columns Fluid CSS Grid System

	Why One% ? Let’s count ...
		we have 12 columns (magic number divided by 2, 3, 4, 6)

		for 12 columns we need 11 margins

		so if we count margin 3%, then 3% * 11 margins = 33%

		and if we count width of 1 column 5.5%, than 5.5% * 12 columns = 66%

		in the end we have 33% + 66% = 99% aaand ???

		1% is still here so that's the name - One%

	2 starting options ? Let’s count a bit more ...
		1200px - perfectly fits 1280 screens
			12 columns
			margin 3% / 36px (full-width)
			col1 5.5% / 66px (full-width)

		1000px - perfectly fits 1024 screens
			12 columns
			margin 3% / 30px (full-width)
			col1 5.5% / 55px (full-width)
*/





/* *********************************************************************************************************************
 * Main container for all
 */
.onepcssgrid-1000, .onepcssgrid-1200 {
	margin: 0 auto;
	padding: 0 0 0 1%; /* THAT'S THE NAME ;) */
	position: relative;
}

.onepcssgrid-1200 {
	max-width: 1220px;
}

.onepcssgrid-1000 {
	max-width: 1020px;
}

.onerow {
	clear: both;
	padding: 0 10px;
}





/* *********************************************************************************************************************
 * Common columns definitions
 */
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
	float: left;
	margin: 0 3% 0 0;
}

.col1.last, .col2.last, .col3.last, .col4.last, .col5.last, .col6.last, .col7.last, .col8.last, .col9.last, .col10.last, .col11.last, .col12 {
	margin: 0;
}

.col1 { width: 5.5%; }
.col2 { width: 14%; }
.col3 { width: 22.5%; }
.col4 { width: 31%; }
.col5 { width: 39.5%; }
.col6 { width: 48%; }
.col7 { width: 56.5%; }
.col8 { width: 65%; }
.col9 { width: 73.5%; }
.col10 { width: 82%; }
.col11 { width: 90.5%; }
.col12 { width: 99%; margin: 0; }

.col1 img, .col2 img, .col3 img, .col4 img, .col5 img, .col6 img, .col7 img, .col8 img, .col9 img, .col10 img, .col11 img, .col12 img {
	width: 100%;
	height: auto;
	display: block;
}





/* *********************************************************************************************************************
 * Disable padding left/right 10px if I'm 1024 or gibber - correct percentage math
 */
@media all and (min-width: 1024px) {
	.onepcssgrid-1000 {
		max-width: 1000px;
	}

	.onepcssgrid-1000 .onerow {
		padding: 0;
	}
}





/* *********************************************************************************************************************
 * Small devices
 */
@media all and (max-width: 400px) {
	.onerow {
	}

	.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11 {
		float: none;
		width: 99%;
	}
}

/*Cut and pasted from the head of the html page*/
		body {
			margin-top: 0;
		}

		.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
			margin-bottom: 20px;
			text-align: center;
			padding: 0;
		}

		@media all and (max-width: 768px) {
			.onerow {
				margin: 0 0 10px;
			}
		}
		
/*DUSTY CSS*************************************/
body {
	background: rgb(214, 137, 54);
	background: url(background.png) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
/*	background: url("background.png") no-repeat fixed center top / cover transparent; */
}

h2 {
	font-family: 'Buenard', serif;
	font-size: 36px;
	line-height: 34px;
	font-weight: 400;
	color: #f6e0af;
}

p {
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	margin-top: 10px;
	margin-bottom: 15px;
}

.margin-top img {
	margin-top: 90px;
}

.logo {
	margin-bottom: 0;
}

.logo img {
	position: relative;
	z-index: 1;
	top: 22px;
	padding: 0 36px;
	box-sizing: border-box;
}

.store-arrow img {
	position: relative;
	z-index: 200;
	top: 96px;
	left: 50px;
	transform: scale(1.2);
}

.workshop-arrow img {
	position: relative;
	z-index: 200;
	top: 94px;
	right: 36px;
	transform: scale(1.2);
}

.link {
	background-color: #343029;
	padding: 30px;
	box-sizing: border-box;
	position: relative;
	z-index: 99;
}

.link img {
	border: 2px solid #f6e0af;
}

.link a {
	text-decoration: none;
	color: #f6e0af;
}

.link a:hover, .link a:active, .link a:hover h2, .link a:active h2 {
	color: #fffde9;
}

.link a:hover img, .link a:active img {
	border-color: #fffde9;
}

.store-divider {
	border-bottom: 2px solid #8dca21;
	margin: -10px 75px 10px;
}

.workshop-divider {
	border-bottom: 2px solid #f5aa18;
	margin: -10px 75px 10px;
}


@media all and (min-width: 800px) {
	.mobile {
		display: none;
	}
	.tablet {
		display: none;
	}
}
@media all and (min-width: 1000px) and (max-width: 1100px) {
	.store-arrow img {
		top: 74px;
		transform: scale(1.3);
	}
	.workshop-arrow img {
		top: 76px;
		transform: scale(1.3);
	}
}
@media all and (min-width: 900px) and (max-width: 999px) {
	.store-arrow img {
		top: 61px;
		left: 37px;
		transform: scale(1.4);
	}
	.workshop-arrow img {
		top: 72px;
		right: 25px;
		transform: scale(1.4);
	}
	h2 {
		font-size: 30px;
		line-height: 32px;
	}
	p {
		font-size: 18px;
	}
}
@media all and (min-width: 500px) and (max-width: 899px) {
	.mobile {
		display: none;
	}
	.tablet {
		display: block !important;
	}
	.desktop {
		display: none;
	}
	h2 {
		font-size: 30px;
		line-height: 32px;
	}
	p {
		font-size: 18px;
	}
}
@media all and (min-width: 800px) and (max-width: 899px) {
	.store-arrow img {
		top: 46px;
		left: 8px;
		transform: scale(1.4);
	}
	.workshop-arrow img {
		top: 42px;
		right: 20px;
		transform: scale(1.4);
	}
}
@media all and (min-width: 680px) and (max-width: 799px) {
	.store-arrow img {
		top: 68px;
		left: 4px;
		transform: scale(1.5);
	}
	.workshop-arrow img {
		top: 66px;
		right: 10px;
		transform: scale(1.4);
	}
	.logo img {
		top: 12px;
		padding: 0 12px;
	}
}
@media all and (min-width: 500px) and (max-width: 679px) {
	.store-arrow img {
		display: none;
	}
	.workshop-arrow img {
		display: none;
	}
	.logo img {
		top: 12px;
		padding: 0 12px;
	}
	h2 {
		font-size: 21px;
		line-height: 23px;
	}
	p {
		font-size: 15px;
	}
	.link {
		padding: 20px;
	}
	.store-divider {
		margin: 0 50px 10px;
	}

	.workshop-divider {
		margin: 0px 50px 10px;
	}
}
@media all and (max-width: 499px) {
	.desktop {
		display: none;
	}
	.tablet {
		display: none;
	}
	.mobile {
		display: block !important;
	}
	.logo img {
		padding: 0 12px;
		top: 12px;
	}
	.link {
		margin-bottom: 25px;
		padding: 20px 20px 5px;
	}
	.link img {
		border-width: 1px;
	}
	.store-link {
		border-top: 3px solid #8dca21;
	}
	.workshop-link {
		border-top: 3px solid #f5aa18;
	}
	h2 {
		font-size: 18px;
		margin-bottom: 10px;
		line-height: 22px;
	}
}
@media all and (max-width: 399px) {
	.logo img {
		padding: 0;
		top: 0;
	}
	.logo-row-mobile {
		margin-bottom: -25px;
	}
}
